XIN NGHi PHEP - Khao sat #5332

xin nghi phép
21/11/2023 08:32 - B& Minh Thanh

Status: Két thac
Priority: Trung binh
Assignee: Dé Duy Diing
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

21/11/2023
21/11/2023
100%

0.00 hour
0.00 hour

Description
Em xin phép nghi t2 (20/11)

History

#1 - 21/11/2023 08:34 - P6 Duy Diing
- Due date set to 21/11/2023

- Status changed from Tao mdi to B4 nhan viéc

#2 - 21/11/2023 08:35 - P6 Duy Diing

- Status changed from D& nhan viéc to Két thidc

- % Done changed from 0 to 100

19/04/2025
